<CombineParticles
	AirResistance="1.0"
	AspectRatio="0.7"
	EnableColors="true"
	Gravity="(0; -2.6; 0)"
	Orientation="AlignedBillboard"
	SoftDepth="0.1"
	WetDecals="0.25"
	ZOffset="-0.2"
>
	<Texture
		Diffuse="sfx/substance/upspray_medium__d_a.tga"
		Distort="sfx/substance/distort__n_d.tga"
		DistortMult="0.35"
		DistortScale="2.0"
		DistortSpeed="0.2"
	/>
	<Subparticles Density="64" Divergence="0.5" Type="water_droplet">
		<ExtraLifeTime Random="0.5" Value="0.5" />
	</Subparticles>
	<Size Function="(0.4; 2.0; 4.0)" Median="0.5" />
	<Scale Random="0.2" Value="0.8" />
	<LifeTime Value="2.5" />
	<Color Value="(255; 255; 255; 255)" />
	<AlphaClip Function="(0.1; 0.4; 0.7)" Median="0.6" />
</CombineParticles>
